# Exmaple vip data file for the default network-isolation scenario
#
# The vip data file should be a list of vip definitions, following is the
# configurable options for each vip entry.
#
#      name:
#        description:
#          - Virtual IP name (optional)
#        type: str
#      network:
#        description:
#          - Neutron Network name
#        type: str
#        required: True
#      ip_address:
#        description:
#          - IP address (Optional)
#        type: str
#      subnet:
#        description:
#          - Neutron Subnet name (Optional)
#        type: str
#      dns_name:
#        description:
#          - Dns Name
#        type: str
#        required: True
#        default: overcloud
#
- network: storage_mgmt
  dns_name: overcloud
- network: internal_api
  dns_name: overcloud
- network: storage
  dns_name: overcloud
- network: external
  dns_name: overcloud
- network: ctlplane
  dns_name: overcloud
